=== debian/control ===
Source: ses-libsesintfdata
Section: libs
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ses-libsesintfdata
Architecture: any
Depends: ${shlibs:Depends}
Description: This is a runtime library for SES.

Package: ses-libsesintfdata-dev
Architecture: any
Depends: ses-libsesintfdata (>= 3.0.0.162netbook0natick2)
Description: This is developer version of ses-libsesintfdata.
